MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027802Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2016-08-23 15:222016-12-09 16:39
Reportermsv 
Assigned Toapn 
PrioritynormalSeveritycrash 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.1.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027802: [Regression to 7.0] Solid classifier raises exception ConstructionError
DescriptionSee steps to reproduce.
Steps To Reproducerestore bug27802_cls_error.brep a
explode a
mkpoint p a_2
bclassify a_1 p

#
An exception was caught 0000026F55C4F8A0 : Standard_ConstructionError:
** Exception ** 0000026F55C4F8A0 : Standard_ConstructionError:
TagsNo tags attached.
Test case numberbugs modalg_6 bug27802
Attached Files? file icon bug27802_cls_error.brep (9,402 bytes) 2016-11-02 10:57

- Relationships

-  Notes
(0059740)
git (administrator)
2016-11-02 10:59

Branch CR27802 has been created by msv.

SHA-1: de9fc8c93378e0ac5ddeb5db4490d96a9e830d58


Detailed log of new commits:

Author: msv
Date: Wed Nov 2 10:59:39 2016 +0300

    0027802: Solid classifier raises exception ConstructionError
    
    Test case has been created.
(0059741)
msv (developer)
2016-11-02 11:00

The bug is not reproduced.
Test case has been created.
(0059936)
mkv (tester)
2016-11-07 15:18
edited on: 2016-11-07 15:21

Branch CR27802 is TESTED.
Test case bugs/modalg_6/bug27802 is OK

(0061201)
git (administrator)
2016-12-07 11:25

Branch CR27802 has been deleted by kgv.

SHA-1: de9fc8c93378e0ac5ddeb5db4490d96a9e830d58

- Related Changesets
occt: master a0ad45bf
Timestamp: 2016-11-02 07:59:39
Author: msv
Committer: apn
Details ] Diff ]
0027802: [Regression to 7.0] Solid classifier raises exception ConstructionError

Test case has been created.
add - tests/bugs/modalg_6/bug27802 Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-08-23 15:22 msv New Issue
2016-08-23 15:22 msv Assigned To => msv
2016-08-23 15:22 msv File Added: cls_error.brep
2016-08-23 16:52 msv Summary Solid classifier raises exception ConstructionError => [Regression to 7.0] Solid classifier raises exception ConstructionError
2016-11-02 10:57 msv File Deleted: cls_error.brep
2016-11-02 10:57 msv File Added: bug27802_cls_error.brep
2016-11-02 10:57 msv Steps to Reproduce Updated View Revisions
2016-11-02 10:59 git Note Added: 0059740
2016-11-02 11:00 msv Status new => resolved
2016-11-02 11:00 msv Resolution open => unable to reproduce
2016-11-02 11:00 msv Note Added: 0059741
2016-11-02 11:00 msv Assigned To msv => bugmaster
2016-11-02 11:00 msv Status resolved => reviewed
2016-11-02 15:40 mkv Assigned To bugmaster => mkv
2016-11-07 15:18 mkv Note Added: 0059936
2016-11-07 15:18 mkv Assigned To mkv => bugmaster
2016-11-07 15:18 mkv Status reviewed => tested
2016-11-07 15:18 mkv Test case number => bugs modalg_6 bug27802
2016-11-07 15:21 mkv Note Edited: 0059936 View Revisions
2016-11-09 17:43 apn Changeset attached => occt master a0ad45bf
2016-11-09 17:43 apn Assigned To bugmaster => apn
2016-11-09 17:43 apn Status tested => verified
2016-11-09 17:43 apn Resolution unable to reproduce => fixed
2016-12-07 11:25 git Note Added: 0061201
2016-12-09 16:30 user533 Status verified => closed
2016-12-09 16:39 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker